Bug 172295 - clean_start should NOT be set to '1' for two-node clusters
clean_start should NOT be set to '1' for two-node clusters
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks: 164914
  Show dependency treegraph
 
Reported: 2005-11-02 09:51 EST by Jim Parsons
Modified: 2009-04-16 16:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0198
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 14:50:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Parsons 2005-11-02 09:51:30 EST
Description of problem:
The fence_daemon params that are written out by default always set clean_start
to '1'. This should NOT be the case for two-node clusters


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 Jim Parsons 2005-11-09 13:15:32 EST
Actually, according to DCT, this should be removed entirely from the UI and not
set by default to any value -- not just for the two node case.
Comment 4 Jim Parsons 2005-11-09 13:30:47 EST
Fixed in 1.0.17-1.0
Comment 6 Red Hat Bugzilla 2006-03-09 14:50:44 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0198.html

Note You need to log in before you can comment on or make changes to this bug.